Reply To: ZDOOM 2.81. Compiling Woes

Home Forums RetroPie Project New to RetroPie? Start Here! ZDOOM 2.81. Compiling Woes Reply To: ZDOOM 2.81. Compiling Woes

#119799
Profile photo of xd3l
xd3l
Participant

Latest zdoom compiles properly for me. I’ll probably submit a change that will automatically set up the other iWAD files for selection from the menu, so you have doom 2, you can select it.

I just tried again on the Pi both manually and through the script.

Manually I get to 99% then it bombs because of fmodapi44461linux.tar.gz which I can’t even download from fmod’s own web site.

I tried it with the script. It was 100% successful (I watched it), then I exited the menu to reboot, and it told me twice that zdoom was not installed, and sure enough, it isn’t. :/

Skip to toolbar